@charset "UTF-8";

html {
	overflow-y:scroll;
	height:100%;
}

body {
	background:url(../images/bg/main_bg_01.png) repeat top left;
	height:100%;
}


#spbtn a {
	margin:0 auto;
	display:block;
	padding:16px 0 15px;
	background:#8b8b8b;
	width:1100px;
	text-align:center;
}

/* header */
/* ------------------------------------------------------------------------ */

/* footer */
/* ------------------------------------------------------------------------ */
footer {
	min-width:1100px;
	clear:both;	
	padding-top:30px;
	text-align:right;
}

/* navigation */
/* ------------------------------------------------------------------------ */
#leftArea nav {
	margin-top:28px;
}
#leftArea nav li {
	margin-top:7px;
	line-height:1;
	font-size:12px;
}
#leftArea nav li:first-child {
	margin-top:0;
}

#leftArea nav li span{
	font-size:10px;
}

#adguide {
	margin-top:10px !important;	
}
#corporateprofile {
	margin-top:10px !important;
}
#irnews {
	margin-top:10px !important;
}

#nav5 {
	margin-bottom: 20px!important;
}

#nav2 {
	margin-top:30px;
}
#nav2 li {
	margin-top:12px;
	line-height:1;
	font-size:12px;
}
#nav2 li.level2 {
	margin-top:28px;
}
#nav2 li:first-child {
	margin-top:0;	
}

#nav1 ul li img:hover {
	cursor: pointer;
}

#nav1 ul li ul {
	display: none;
}

#nav1 ul li ul {
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

#nav1 ul li ul li {
  padding-left: 28px;
  background-image: url(/common/images/navi/subnav_bg_02.gif);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 13px;
  line-height: 1.7;
}

/* クリックアコーディオンを採用の場合nav3削除*/

#nav3 ul li img:hover {
	cursor: pointer;
}

#nav3 ul li ul {
	display: none;
}

#nav3 ul li ul {
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

#nav3 ul li ul li {
  padding-left: 28px;
  background-image: url(/common/images/navi/subnav_bg_02.gif);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 13px;
  line-height: 1.7;
}

#nav3 ul li ul li .is-blank{
  position: relative;
}
#nav3 ul li ul li .is-blank::after{
  content: "";
  position: absolute;
  top: 50%;
  right: -13px;
  width: 10px;
  height: 7px;
  transform: translateY(-50%);
  background: url(/common/images/icon/window_ico_02.gif) no-repeat center;
  background-size: contain;
}

#nav3 ul li ul li.fs10 {
  font-size:10px;
}

#nav4 {
	margin-top: 28px;
}

#nav4 li {
	margin-top:12px;
	line-height:1;
	font-size:12px;
}

/* leftArea */
/* ------------------------------------------------------------------------ */
#leftArea {
	margin-right:40px;
	padding:25px 0 0 50px;
	float:left;	
	width:225px;
	font-weight: bold;
}
#home #leftArea {
	margin-right:0;
	padding:25px 0 0 50px;
	float:left;	
	width:225px;
}
#leftArea h1 {
	margin-bottom:20px;
}

#leftArea .copy {
	font-size:10px;
	font-weight: normal;
	margin:30px 0 20px;
}

#leftArea .isms {
	margin:30px 0 20px;
}

.dac_bnr_img {
	width: 390px;
}

/* rightArea */
/* ------------------------------------------------------------------------ */
#side {
	float:right;
	margin:25px 0 0 0;
	width:190px;		
}

#home #side {
	float:none;
	margin:0;
	width:390px;
	position:absolute;
	top:25px;
	right:0;
}


/* contentArea */
/* ------------------------------------------------------------------------ */
#wrapper {
	margin:0 auto;
	width:1100px;
	min-height:100%;
}

#mainArea {
	display:inline;
	float:right;
	margin-right:55px;
	width:780px;
	position:relative;		
}
#home #mainArea {
	float:right;
	margin-right:53px;
	width:794px;
	position:relative;		
}


article {
	float:left;
	margin:23px 0 0 0;
	width:775px;
	position:relative;
}
#home article {
	float:none;
	width:794px;
	padding:2px;
	overflow:hidden;
}

.wide article {
	width:780px;	
}



/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}


/* margin */

.mt00 {
	margin-top: 0!important;
}

.mt05 {
	margin-top: 5px!important;
}

.mt10 {
	margin-top: 10px!important;
}

.mt15 {
	margin-top: 15px!important;
}

.mt20 {
	margin-top: 20px!important;
}

.mt25 {
	margin-top: 25px!important;
}

.mt30 {
	margin-top: 30px!important;
}

.mt35 {
	margin-top: 35px!important;
}

.mt40 {
	margin-top: 40px!important;
}

.mt45 {
	margin-top: 45px!important;
}

.mt50 {
	margin-top: 50px!important;
}

.mt55 {
	margin-top: 55px!important;
}

.mt60 {
	margin-top: 60px!important;
}

.mt65 {
	margin-top: 65px!important;
}

.mt70 {
	margin-top: 70px!important;
}

.mt75 {
	margin-top: 75px!important;
}

.mt80 {
	margin-top: 80px!important;
}

.mt85 {
	margin-top: 85px!important;
}

.mt90 {
	margin-top: 90px!important;
}

.mt95 {
	margin-top: 95px!important;
}

.mt100 {
	margin-top: 100px!important;
}

.line-small {
	line-height: 1.3!important;
}

.mr5 {
	margin-right: 5px!important;
}

.t-right {
	text-align: right!important;
}

.t-left {
	text-align: left!important;
}

.t-center {
	text-align: center!important;
}

.list-td01 {
	width: 270px!important;
}

.list-td02 {
	width: 155px!important;
}

.list-td03 {
	width: 155px!important;
}

.list-td04 {
	width: 193px!important;
}

.dis-table {
	display: table;
}

.middle {
	display: table-cell;
	vertical-align: middle;
}

.border01 {
	border: 1px solid #ccc;
}

.map-center {
	width: 550px;
	margin: 0 auto;
}

ol.list-number,
ul.list-number {
	list-style-type: decimal!important;
	padding-left: 20px;
	line-height: 1.8;
}

.f-l {
	float: left;
}

.f-r {
	float: right;
}

